.bg-gradient {
    background: linear-gradient(to left, #585699, #605ea8) !important;
}

.faq-box {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    border-radius: 9px;
}

/* card pricing */
.card-pricing {
    position: relative;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
}

.card-pricing .card-pricing-plan-name {
    padding-bottom: 20px;
}

.card-pricing .card-pricing-icon {
    font-size: 22px;
    background-color: rgba(102, 88, 221, 0.1);
    height: 60px;
    display: inline-block;
    width: 60px;
    line-height: 62px;
    border-radius: 50%;
}

.card-pricing .card-pricing-price {
    padding: 30px 0 0;
}

.card-pricing .card-pricing-price span {
    font-size: 40%;
    color: var(--ct-gray);
    text-transform: uppercase;
}

.card-pricing .card-pricing-features {
    color: var(--ct-gray);
    list-style: none;
    margin: 0;
    padding: 20px 0 0 0;
}

.card-pricing .card-pricing-features li {
    padding: 10px;
}

.card-pricing-recommended {
    background-color: #6658dd;
    color: #fff;
}

.card-pricing-recommended .card-pricing-icon {
    background-color: rgba(255, 255, 255, 0.1);
}

.card-pricing-recommended .card-pricing-features,
.card-pricing-recommended .card-pricing-price span {
    color: rgba(255, 255, 255, 0.7);
}

.bg-home {
    padding: 200px 0px 100px 0px;
}